<webobject name = "Container">

	<webobject name = "CondNotIsAdding">
		<table> 
			<tr>
				<td>
					<webobject name = "LnkToAjout" />
				</td>
			</tr>
		</table>
	</webobject>


	<webobject name = "CondIsAdding">

		<webobject name = "FormSaisieDroit">
		
			<table>
				<tr>
					<td align="right">
						<b>Titulaire du droit :&nbsp; </b>
					</td>
					<td colspan="2">
						<webobject name = "ListeDeroulantePersonneTitulaire" />
					</td>
				</tr>
				<webobject name = "CondIsTitulaireSelected">
					
				<tr>
					<td align="right">
						<b>Profil :&nbsp; </b>
					</td>
					<td>	
					<webobject name = "ObserverPopUpTypeNiveauDroit">
						<webobject name = "PopUpTypeNiveauDroit"/>
					</webobject>
					</td>
				</tr>
					
					<webobject name = "CondIsTitulaireSelected">
			
						<webobject name = "CondIsTypeNiveauDroitSelected">
						
							<tr>
								<webobject name = "CondIsCibleSelectionnable">
								<td align="right">
									<b>Cible du droit :&nbsp;</b>
								</td>
								<td>
									
										<webobject name = "ListeDeroulantePersonneCible" />
									
								</td>
								</webobject>
							</tr>
							<tr>
								<td>
									&nbsp;
								</td>
								<td>
								<webobject name = "CondIsCibleSelected">
									<webobject name = "CondIsCibleStructure">
										<webobject name = "ChkCibleCdc"/> <label for="ChkCibleCdc"> seulement le chef de service</label>
										<webobject name = "ChkCibleHeritage"/> <label for="ChkCibleHeritage"> service ET sous services</label>
									</webobject>
									
								</webobject>
								</td>
							</tr>
							
							
							
							<webobject name = "CondIsCreateDroitVisible">

								<tr>
									<td colspan="2">
										<center><webobject name = "BtnDoCreateDroit"/></center>
									</td>
								</tr>
								
							</webobject>
						
						</webobject>
					
					</webobject>
				</webobject>
		
			</table>

		</webobject>
		

	</webobject>



</webobject>